* {
 margin: 0;
 padding:0;
 border: 0;
}

html, body {
 margin:0px auto;
 background-color:#FFFFFF;
 text-align: center;
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size:100.01%;
 color:#333333;
}

html {
 /* Scrollbalken immer anzeigen, damit Seite nicht springt */
 height: 100%;
 padding-bottom:1px;
}

/* ----------- Layout anfang ------------ */

#hauptcontainer {
 width:951px;
 margin: 0 auto;
 text-align:center;
 font-size:0.80em;
 line-height:140%;
}

#kopf {
 background-image:url(/fileadmin/layout/images/_hg-kopf.jpg);
 background-repeat:no-repeat;
 background-position:bottom center;
 text-align:left;
 height:120px;
 width:951px;
 margin:0px 0px 5px 0px;
 padding:0px 0px 0px 0px;
}

* html #kopf { /* Nur IE bis Version 6 */
 height:120px;
 margin:0px 0px 5px 0px;
}

#logo {
 float:left;
 margin:4px 0px 0px 18px;
 padding:0px;
 border:0px;
}
* html #logo {
 margin:4px 0px 0px 9px;
}

#navioben {
 /*
 background-image:url(/fileadmin/layout/images/_hg-navioben.gif);
 background-repeat:no-repeat;
 */
 float:right;
 text-align:right;
 width:440px;
 height:20px;
 margin:77px 0px 0px 0px;
 padding:5px 0px 6px 0px;
 color:#FFFFFF;
 border:0px solid #FF00FF;
}

* html #navioben {
 margin:77px 0px 0px 0px;
 padding:5px 0px 6px 0px;
}

#links {
 clear:both;
 background-image:url(/fileadmin/layout/images/_hg-links.gif);
 background-repeat:no-repeat;
 float:left;
 text-align:left;
 width:185px;
 min-height:550px;
 margin:0px;
 padding:11px 0px 0px 0px;
 border:0px solid #FF00FF;
}

* html #links {  /* f�r IE */
 width:185px;
 height:550px;
 margin:0px;
 padding:11px 0px 0px 0px;
 border:0px solid #FF00FF;
}

#adresse {
 clear:both;
 background-image:url(/fileadmin/layout/images/hg-kasten-rechts.gif);
 background-repeat:no-repeat;
 text-align:left;
 width:150px;
 margin:0px 0px 10px 0px;
 padding:5px 5px 10px 6px;
}

#kontakt {
 line-height:120%;
 font-size:0.85em;
 clear:both;
 text-align:left;
 width:160px;
 margin:0px 0px 10px 0px;
 padding:5px 5px 10px 20px;
}
#links h6 {
 clear:both;
 background-image:url(/fileadmin/layout/images/_hg-h6-links.gif);
 background-repeat:no-repeat;
 display:block;
 width:160px;
 height:18px;
 margin:0px 0px 0px 0px;
 padding:5px 5px 2px 20px;
 color:#FFFFFF;
 font-size:14px;
 font-weight:bold;
 vertical-align:top;
 text-transform:uppercase;
 border:0px solid #FFFFFF;
}

#oeffnungszeiten {
 clear:both;
 background-image:url(/fileadmin/layout/images/hg-kasten-rechts.gif);
 background-repeat:no-repeat;
 text-align:left;
 width:150px;
 margin:0px 0px 10px 0px;
 padding:5px 5px 10px 6px;
}

#inhalt {
 width:560px;
 float:left;
 text-align:left;
 margin:0px 0px 0px 0px;
 border:0px;
 padding:0px 5px 15px 15px;
}

* html #inhalt {  /* f�r IE */
 width:580px;
 padding:0px 5px 15px 15px;
 margin:0px 0px 0px 0px;
 border:0px solid #FFFF00;
}

#rechts {
 float:right;
 text-align:left;
 width:161px;
 margin:0px 0px 0px 0px;
 padding:0px 0px 0px 0px;
 /* border:1px solid #FFFF00; */
}

* html #rechts {  /* f�r IE */
 float:right;
 width:161px;
 margin:0px 0px 0px 0px;
 padding:0px 0px 0px 0px;
 border:0px;
 /* border:1px solid #FFFF00; */
}

#footer {
 background-image:url(/fileadmin/layout/images/_hg-footer.gif);
 background-repeat:repeat-y;
 clear:both;
 width:951px;
 height:19px;
 padding:7px 0px 5px 0px;
 margin: 0 auto;
 margin-top:10px;
 text-align:left;
 border:0px;
}

* html #footer {  /* f�r IE */
 padding:7px 0px 5px 0px;
 margin-top:0px;
/*  margin-bottom:-30px; */
}

*+html #footer {  /* f�r IE 7 */
 padding:7px 0px 5px 0px;
 margin-top:0px;
}


#druck {
 float:left;
 margin:0px;
 margin-top:2px;
 margin-left:40px;
 padding:0px;
 background-color:transparent;
 width:100px;
}
* html #druck {
 margin-top:2px;
 margin-left:20px;
 width:100px;
}

#druck a {
 background-image:url(/fileadmin/layout/images/drucken.gif);
 background-repeat:no-repeat;
 background-position:0px 0px;
 color:#666666;
 font-size:11px;
 text-decoration:none;
 margin:0px;
 border:0px;
 padding:1px 0px 1px 20px;
}

#druck a:link, #druck a:visited {
 color:#666666;
}

#druck a:focus, #druck a:hover {
 color:#333333;
}



#copyright {
 float:right;
 text-align:right;
 margin:0px;
 margin-top:2px;
 margin-right:50px;
 padding:0px;
 background-color:transparent;
 color:#666666;
 /* width:200px; */
}

* html #copyright {
 width:150px;
 margin:0px;
 margin-right:25px;
 border:0px;
}

*+html #copyright {
 width:150px;
 margin:0px;
 margin-right:45px;
 border:0px;
}

#copyright a {
 margin:0px;
 padding:0px;
 color:#666666;
 font-size:11px;
 text-decoration:none;
 background:transparent;
}

#copyright a:focus, #copyright a:hover {
 color:#333333;
}

* html #copyright a {
 margin-top:2px;
 margin-right:0px;
 padding:0px;
}
*+html #copyright a {
 margin-top:1px;
 margin-right:5px;
 padding:0px;
}

/* ----------- Allgemeine Definitionen anfang ------------ */

hr {
 margin: 5px 0 5px 0;
 padding:0px;
 border-top: 1px solid #E5E5E5;
}

* html hr {
 margin: 5px 0 5px 0;
 padding:0px;
 border:0px;
 border-top-width: 1px;
 border-top-style:solid;
 border-top-color:#E5E5E5;
}

.clr {
 clear:both;
}

.inv {
 clear:both;
 display:none;
 visibility:hidden;
}

img, .img {
 padding:0px;
 margin:0px;
 border:0px;
}

.csc-header {
/* margin-top:3px; */
}

/* ----------- Allgemeine Definitionen anfang ------------ */



/* ----------- Text Definitionen anfang ------------ */
/*  �berschriften h1 - h6 befinden sich im rte.css   */

/* ----------- Text Definitionen ende ------------ */

